@charset "utf-8";
/* CSS Document */
body{	
	background-color:#652d90;
	color:#fff;
}
#mainvisual{
	padding-bottom: 30px;
}
#slider_wrapper{
	height: 500px;
	background-image: url(/public/img/slide/mainslide01.jpg);
	background-position: center center;
	background-size: 100% auto;
}
h1{
	color: #FFCD2E;
	text-align: center;
	line-height: 1.2;
	padding: 10px 0;
	font-size: 28px;
}
h1 span{
	display: block;
	font-size: 16px;
}
#coupon section{
	text-align:center;
	color: #FFCD2E;	
}
#coupon figure{
	width:90%;
	max-width:600px;
	margin:0 auto;
}
#coupon figure img{
	border-radius:10px;
}
.coupon-wrapper{
	box-sizing: border-box;
	width:90%;
	max-width:600px;
	margin:50px auto;
	background-color:#FFCD2E;
	/*background-image:url(/public/img/coupon/coupon-bg.jpg);
	background-position:bottom center;
	background-size:100% auto;*/
	border-radius:10px;
	text-align:left;
	color:#652d90;
	font-size:16px;
	padding:20px;
}
.coupon-wrapper p{
	text-align:center;
	font-size:24px;
	font-weight:bold;
	line-height:1.5;
	margin-bottom:20px;
}
.coupon-wrapper dt{
	width:15%;
	margin-right:5%;
	float:left;
	font-weight:bold;
}
.coupon-wrapper dd{
	width:80%;
	float:left
}
.comment{
	width:90%;
	max-width:600px;
	text-align:left;
	margin:0px auto 50px;
}
/*------- SMART PHONE ------*/
@media only screen and (max-width : 450px) {
	#slider_wrapper{
		height: 150px;
	}
.coupon-wrapper dt{
	width:25%;
	margin-right:5%;
}
.coupon-wrapper dd{
	width:70%;
}
}